uuid: 8d073921-bda0-4ab8-8223-316c039c6a08
langcode: en
status: true
dependencies:
  config:
    - crop.type.content_default
  module:
    - crop
name: pe_sidebar_xl
label: 'PE Sidebar XL'
effects:
  92aff512-d60b-4c32-9cfe-9288b8dbbbaa:
    uuid: 92aff512-d60b-4c32-9cfe-9288b8dbbbaa
    id: crop_crop
    weight: 1
    data:
      crop_type: content_default
  83b17a93-86fe-49d0-9ddc-5b6113341f27:
    uuid: 83b17a93-86fe-49d0-9ddc-5b6113341f27
    id: image_scale
    weight: 3
    data:
      width: 100
      height: null
      upscale: true
